polybori::groebner::IsEcart0Predicate Class Reference

This class defines IsEcart0Predicate. More...

`#include <IsEcart0Predicate.h>`

## Public Member Functions

| IsEcart0Predicate (const ReductionStrategy &strat)
bool | operator() (const Exponent &e)

## Detailed Description

This class defines IsEcart0Predicate.

## Constructor & Destructor Documentation

polybori::groebner::IsEcart0Predicate::IsEcart0Predicate | ( | const ReductionStrategy & | strat) |  |

inline

## Member Function Documentation

bool polybori::groebner::IsEcart0Predicate::operator() | ( | const Exponent & | e) |  |

inline

The documentation for this class was generated from the following file:

- IsEcart0Predicate.h